/* Icons */

.icons36.ic_new{background-position: 0 -360px;}
.icons48.ic_new{background-position: 0 -480px;}

/* Structure */

#logo a{
	background-image: url("../../gfx/manticus.com/logo.png");
}

.dropdown-container:hover .dropdown-selection{
	height: 180px;
}

/* Homepage */
#homepage .icons72.ic_certificateBlue{
	background-position: 0 -360px;
}

/* Dashboard member */
.sb-fidelity .label{
	left: 14px;
	font-size: 9px;
}
.sb-account-fidelity.vip .label{
	left: 34px;
}

.db-account-fidelity.vip .label{
	left: 19px;
}
.db-fidelity .label{
	left: 9px;
	font-size: 9px;
}

/* Header */
#header-menu a{
	padding: 0 9px;
}

/* Horoscope */
.signs #sign-0{background-image: url("../../gfx/manticus.com/horoscope/sign_aries.jpg");}
.signs #sign-1{background-image: url("../../gfx/manticus.com/horoscope/sign_taurus.jpg");}
.signs #sign-2{background-image: url("../../gfx/manticus.com/horoscope/sign_gemini.jpg");}
.signs #sign-3{background-image: url("../../gfx/manticus.com/horoscope/sign_cancer.jpg");}
.signs #sign-4{background-image: url("../../gfx/manticus.com/horoscope/sign_leo.jpg");}
.signs #sign-5{background-image: url("../../gfx/manticus.com/horoscope/sign_virgo.jpg");}
.signs #sign-6{background-image: url("../../gfx/manticus.com/horoscope/sign_libra.jpg");}
.signs #sign-7{background-image: url("../../gfx/manticus.com/horoscope/sign_scorpio.jpg");}
.signs #sign-8{background-image: url("../../gfx/manticus.com/horoscope/sign_sagittarius.jpg");}
.signs #sign-9{background-image: url("../../gfx/manticus.com/horoscope/sign_capricorn.jpg");}
.signs #sign-10{background-image: url("../../gfx/manticus.com/horoscope/sign_aquarius.jpg");}
.signs #sign-11{background-image: url("../../gfx/manticus.com/horoscope/sign_pisces.jpg");}


#horoscope-detail .rows.love .icon{
	background-image: url("../../gfx/manticus.com/horoscope/icon_love.jpg");
}
#horoscope-detail .rows.money .icon{
	background-image: url("../../gfx/manticus.com/horoscope/icon_money.jpg");
}
#horoscope-detail .rows.health .icon{
	background-image: url("../../gfx/manticus.com/horoscope/icon_health.jpg");
}
#horoscope-detail .rows.work .icon{
	background-image: url("../../gfx/manticus.com/horoscope/icon_work.jpg");
}
#horoscope-detail .rows.family .icon{
	background-image: url("../../gfx/manticus.com/horoscope/icon_family.jpg");
}
#horoscope-detail .rows.social .icon{
	background-image: url("../../gfx/manticus.com/horoscope/icon_social.jpg");
}
#horoscope-detail .rows.quote .icon{
	background-image: url("../../gfx/manticus.com/horoscope/icon_quote.jpg");
}

/* Consultations list */
#consultations-list .labels{
	width: 90px;
}
#consultations-list .feedbacks{margin-left: 30px;}
#consultations-list .review{margin-left: 20px;}
#consultations-list .feedbacks .feedback.no{margin-left: 10px;}